<div class="tweet">

  <div class="profile">
      <img src="{{ $tweet->player->photo }}" style="border-color: {{ '#'.$tweet->team->color }}"> 
      <span><a href="'https://twitter.com/'+tweet.player_username">{{ '@'.$tweet->player->twitter }}</a></span>
  </div>

  <div class="text">{!! Twitter::linkify($tweet->text) !!}</div>

  @if($tweet->photos())
    <div class="multi-photo photos-{{ count($tweet->photos()) }}">
      @foreach($tweet->photos() as $photo)
        <div class="photo" style="background-image:url({{ $photo }})" data-featherlight="{{ $photo }}">
          <img src="{{ $photo }}">
        </div>
      @endforeach
    </div>
    <div class="multi-photo-clear"></div>
  @endif

  <a href="{{ $tweet->twitter_permalink() }}">{{ $tweet->localtime()->format('F j, g:ia') }}</a>

</div>
